<div class="jumbotron jumbotron-fluid">
  <div class="container">
    <h1 class="display-4">Fale Conosco</h1>
    <p class="lead">
      Já a um tempo no mercado, a Projeto Beauty é especialista em
      Desenvolvimento de Software. Não perca tempo e venha falar com a gente.
    </p>
  </div>
</div>

<div class="dropdown-divider"></div>

<div class="card">
  <div class="card-body">
    Telefone: (62) 3269-1200
    <br />
    Endereço: R. 227-A, 95 - Setor Leste Universitário, Goiânia - GO, 74610-070
  </div>
</div>
